<?php 
// Exit if accessed directly
if(!defined('IN_GS')){ die('you cannot load this page directly.'); }

/***************************************************************************************************************
*	@File:			header.inc.php
*	@Package:		GetSimple
*	@Action:		Memoire Theme | Adapted from: Memoire by Free CSS Template Z <http://freecsstemplatez.com/>
*					Released under Creative Commons Non-Commercial License
****************************************************************************************************************/
?><!doctype html>
<!--[if lt IE 7 ]> <html lang="en" class="ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" > <!--<![endif]-->
<html>
<head>
	<meta charset="UTF-8" />
	<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>

	<link href="<?php get_theme_url(); ?>/style.css" rel="stylesheet" type="text/css">
	<!--[if lt IE 9]>
		<script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]--> 

	<!--[if lt IE 7 ]>
		<script src="<?php get_theme_url(); ?>/js/dd_belatedpng.js"></script>
		<script> DD_belatedPNG.fix('img, .png_bg'); //fix any <img> or .png_bg background-images </script>
	 <![endif]-->

	<?php get_header(); ?>
</head>

<body id="<?php get_page_slug(); ?>" >
<div id="wrap">
	<section id="top">
		<nav id="mainnav">
			<h1 id="sitename" class="logotext"><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
			<ul>
				<?php get_navigation_span(get_page_slug(FALSE)); ?>
			</ul>
		</nav>
	</section>
