<?php 
// Exit if accessed directly
if(!defined('IN_GS')){ die('you cannot load this page directly.'); }

/***************************************************************************************************************
*	@File:			template.php
*	@Package:		GetSimple
*	@Action:		Memoire Theme | Adapted from: Memoire by Free CSS Template Z <http://freecsstemplatez.com/>
*					Released under Creative Commons Non-Commercial License
****************************************************************************************************************/

# Get theme's settings 
memoire_settings();

# Include the header template
include('header.inc.php'); 

?>
	<section id="page">
		<header id="pageheader" class="normalheader">
			<h2 class="sitedescription">
				<?php if (component_exists('tagline')) { get_component('tagline'); }?></h2>
		</header>
		<section id="contents">
			<article class="post">
				<header class="postheader">
					<h2><?php get_page_title(); ?></h2>
					<p class="postinfo">Published on <time><?php get_page_date('F jS, Y'); ?></time></p>
				</header>
				<section class="entry">
					<p><?php get_page_content(); ?></p>
				</section>
				<footer class="postfooter"></footer>
			</article>
		</section>
		<!-- Include the sidebar template -->
		<?php include('sidebar.inc.php'); ?>
		<div class="clear"></div>
		<div class="clear"></div>
	</section>
</div>
<!-- Include the footer template -->
<?php include('footer.inc.php'); ?>